Skip to main content
`Ctrl`+`K`

# 7.9. CUpti_ActivityConfig

struct CUpti_ActivityConfig

  Activity configuration.

  Public Members

  size_t structSize

    Size of the data structure.

    CUPTI client should set the size of the structure. It will be used in CUPTI to check what fields are available in the structure. Used to preserve backward compatibility.

  CUpti_ActivityFieldSelection fieldSelection

    Selection of the fields to collect for the activity kind.